# Generated by Django 4.1.6 on 2023-04-24 09:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("employees", "0008_alter_workingtimerange_options_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="workingcontract",
            name="holiday_year_is_calendar_year",
            field=models.BooleanField(
                default=False,
                help_text="If activated, the holiday year is the same as a calendar year, else it starts at the employment date.",
            ),
        ),
    ]
